prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liburiparser
Description: URI parsing and handling library

Version: 0.8.0
URL: http://uriparser.sourceforge.net/
Libs: -L${libdir} -luriparser
Cflags: -I${includedir}
